<skin>
<!-- GeminiRenderer
		<widget source="global.CoverPicture" render="Pixmap" position="1160,24" size="100,100" zPosition="1" alphatest="on" />
		<widget source="global.BGEvent" render="Label" position="25,200" size="25,20" font="Regular;19" noWrap="1" />
		<widget source="global.MovieDir" render="Label"  position="10,130" size="400,20" font="Regular;20" zPosition="1" />
		<widget source="global.gChannelNr" render="Label"  position="10,130" size="50,20" font="Regular;20" zPosition="1" />
		<widget source="global.gServiceInfos" render="Label"  position="60,130" size="400,20" font="Regular;20" zPosition="1" />

		<widget source="global.OnlineIcon" render="Pixmap" pixmap="bla.png"  position="25,50" size="35,30" zPosition="3" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>

		<widget source="global.CryptIcon" render="gMultiPixmap" pixmaps="b_no.png,b_emm.png,b_ecm.png" position="20,115" size="28,20" alphatest="on">
			<convert type="CryptIcon">betacrypt</convert>
		</widget>

		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="B" position="25,150" zPosition="0" size="20,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">betacrypt</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="I" position="50,150" zPosition="0" size="20,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">irdeto</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="S" position="75,150" zPosition="0" size="20,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">seca</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="V" position="100,150" zPosition="0" size="20,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">via</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="N" position="125,150" zPosition="0" size="20,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">nagra</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="CW" position="150,150" zPosition="0" size="40,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">cw</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="ND" position="200,150" zPosition="0" size="40,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">nds</convert>
		</widget>
		<widget source="global.CryptIcon" render="gMultiColorLabel"  text="CO" position="250,150" zPosition="0" size="40,16" font="Regular;16" halign="center" valign="center" foregroundColor="#20000000" backgroundColors="#25000000,#20bab329,#20389416">
			<convert type="CryptIcon">conax</convert>
		</widget>

		<widget source="global.CurrentTime" render="Label" position="10,327" zPosition="1" size="460,20" font="Regular;19">
			<convert type="DateToText">NNN DD.MMMM.YYYY</convert>
		</widget>
		<widget source="global.gSensorData0" render="Label" position="991,114" size="100,22" font="Regular;18" halign="left"/>
		<widget source="global.BGEventPicture" render="Pixmap" pixmap="bla.png"  position="25,50" size="35,30" zPosition="3" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>
	-->	
<!-- GP3 infobar -->	
        <screen name="InfoBar" position="0,540" size="1280,150" backgroundColor="transparent" flags="wfNoBorder">
		<!-- Background -->
		<ePixmap position="0,0" zPosition="-1" size="1280,150" pixmap="skin_default/infobar.png" />
		<!-- Progressbar (current event duration)-->
		<widget source="session.Event_Now" render="Progress" position="120,22" size="140,2" backgroundColor="grey">
		    <convert type="EventTime">Progress</convert>
		</widget>
		<widget source="session.Event_Now" render="Progress" position="120,20" pixmap="skin_default/progress.png" size="140,6" transparent="1" zPosition="1" >
			<convert type="EventTime">Progress</convert>
		</widget>
		<!-- Channel Nr. -->
		<widget source="global.gChannelNr" render="Label" position="290,10" size="80,27" font="Console; 24" halign="center" valign="top" noWrap="1" backgroundColor="#263c59" transparent="1" />
		<!-- Service name -->
		<widget source="global.gServiceInfos" render="Label" position="390,10" size="400,27" font="Regular; 24" valign="top" noWrap="1" backgroundColor="#263c59" transparent="1" />	
	    <!-- Subservices icon -->
		<ePixmap pixmap="Gemini_default/ico_sub_off.png" position="925,3" size="42,20" alphatest="on" />
	    <widget alphatest="on" pixmap="Gemini_default/ico_sub_on.png" position="925,3" render="Pixmap" size="42,20" zPosition="1" source="session.CurrentService">
			<convert type="ServiceInfo">SubservicesAvailable</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- GP Event -->		
		<widget source="global.BGEvent" render="Label" position="840,1" size="60,20" font="Regular;16" halign="center" valign="center" foregroundColor="red" backgroundColor="#263c59" transparent="1" />
		<widget source="global.gSensorData4" render="Label" position="810,23" size="120,18" halign="center" font="Regular;16" backgroundColor="#263c59" transparent="1"/>
		<!-- Online Icon -->
		<ePixmap pixmap="Gemini_default/ico_line_off.png" position="960,28" size="42,20" alphatest="on" />
		<widget source="global.OnlineIcon" render="Pixmap" pixmap="Gemini_default/ico_line_on.png" position="960,28" size="42,20" zPosition="1" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>	
		<!-- Audio icon (is there multichannel audio?) -->
		<ePixmap pixmap="Gemini_default/ico_dolby_off.png" position="1000,28" size="42,20" alphatest="on" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="Gemini_default/ico_dolby_on.png" position="1000,28" size="42,20" zPosition="1" alphatest="on">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Videoformat icon  -->
		<widget source="global.ResolutionIcon" render="gMultiPixmap" pixmaps="Gemini_default/HD.png,Gemini_default/169.png,Gemini_default/43.png" position="1050,28" size="42,20" alphatest="on" />
		<!-- Teletext icon (is teletext available?) -->
		<ePixmap pixmap="Gemini_default/ico_txt_off.png" position="1100,28" size="42,20" alphatest="on" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="Gemini_default/ico_txt_on.png" position="1100,28" size="42,20" zPosition="1" alphatest="on">
			<convert type="ServiceInfo">HasTelext</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- HBBTV icon -->
		<ePixmap pixmap="Gemini_default/hbbtv_off.png" position="1150,28" size="42,20" alphatest="on" />
		<widget source="HbbtvApplication" render="Pixmap" pixmap="Gemini_default/hbbtv_on.png" position="1150,28" size="42,20" zPosition="1" alphatest="on">
			<convert type="ConditionalShowHide" />
		</widget>	
		<!-- Crypt icon (encrypted service?) -->
		<ePixmap pixmap="Gemini_default/ico_crypt_off.png" position="1200,28" size="42,20" alphatest="on" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="Gemini_default/ico_crypt_on.png" position="1200,28" size="42,20" zPosition="1" alphatest="on">
			<convert type="ServiceInfo">IsCrypted</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Time -->
		<widget source="global.CurrentTime" render="Label" position="40,10" size="70,24" font="Regular;22" foregroundColor="grey" backgroundColor="#263c59" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<!-- Channellogo (Picon) -->
		<widget source="session.CurrentService" render="Picon" position="40,67" size="100,60" alphatest="on">
			<convert type="ServiceName">Reference</convert>
		</widget>
		<!-- Blinking pixmap (recording in progress?) -->
		<widget source="session.RecordState" render="Pixmap" position="180,56" size="42,20" pixmap="Gemini_default/icon_rec.png" alphatest="on">
			<convert type="ConditionalShowHide">Blink</convert>
		</widget>
		<!-- Event (now) -->
		<ePixmap pixmap="skin_default/icons/icon_event.png" position="255,60" size="20,13" alphatest="on" />
		<widget source="session.Event_Now" render="Label" position="290,55" size="70,24" font="Regular;22" backgroundColor="background" transparent="1">
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="360,55" size="750,24" font="Regular;22" backgroundColor="background" transparent="1">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Now" render="Label" position="1137,55" size="100,24" font="Regular;22" backgroundColor="background" halign="right" transparent="1">
			<convert type="EventTime">Remaining</convert>
			<convert type="RemainingToText">InMinutes</convert>
		</widget>
		<!-- Event (next) -->
		<widget source="session.Event_Next" render="Label" position="290,88" size="70,24" font="Regular;22" backgroundColor="background" foregroundColor="grey" transparent="1">
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="session.Event_Next" render="Label" position="360,88" size="750,24" font="Regular;22" backgroundColor="background" foregroundColor="grey" transparent="1">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="session.Event_Next" render="Label" position="1137,88" size="100,24" font="Regular;22" backgroundColor="background" foregroundColor="grey" halign="right" transparent="1">
			<convert type="EventTime">Duration</convert>
			<convert type="ClockToText">InMinutes</convert>
		</widget>
		<eLabel position="170,118" size="1066,1" backgroundColor="grey"/>	
		<widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="985,125" render="gMultiColorLabel" size="15,21" source="global.CryptIcon" text="B" transparent="1" >
            <convert type="CryptIcon">betacrypt</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1005,125" render="gMultiColorLabel" size="15,22" source="global.CryptIcon" text="I" transparent="1" >
            <convert type="CryptIcon">irdeto</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1025,125" render="gMultiColorLabel" size="15,22" source="global.CryptIcon" text="S" transparent="1" >
            <convert type="CryptIcon">seca</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1045,125" render="gMultiColorLabel" size="15,22" source="global.CryptIcon" text="V" transparent="1" >
            <convert type="CryptIcon">via</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1065,125" render="gMultiColorLabel" size="15,22" source="global.CryptIcon" text="N" transparent="1" >
            <convert type="CryptIcon">nagra</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1082,125" render="gMultiColorLabel" size="40,22" source="global.CryptIcon" text="CW" transparent="1" >
            <convert type="CryptIcon">cw</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1119,125" render="gMultiColorLabel" size="40,22" source="global.CryptIcon" text="ND" transparent="1" >
            <convert type="CryptIcon">nds</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1150,125" render="gMultiColorLabel" size="40,22" source="global.CryptIcon" text="CO" transparent="1" >
            <convert type="CryptIcon">conax</convert>
        </widget>
        <widget backgroundColor="background" font="Regular;18" foregroundColors="foreground,yellow,green" halign="center" position="1180,125" render="gMultiColorLabel" size="60,22" source="global.CryptIcon" text="BISS" transparent="1" >
            <convert type="CryptIcon">0x2600</convert>
        </widget>
		<widget source="global.gSensorData0" render="Label" position="170,126" size="450,21" font="Regular;17" backgroundColor="background" transparent="1"/>
		<widget source="global.gSensorData1" render="Label" position="630,126" size="150,21" font="Regular;17" halign="center" backgroundColor="background" transparent="1"/>
		<widget source="global.gSensorData2" render="Label" position="790,126" size="180,21" font="Regular;17" halign="center" backgroundColor="background" transparent="1"/>
		<widget source="global.gSensorData3" render="Label" position="980,126" size="255,21" font="Regular;17" halign="right" backgroundColor="background" transparent="1"/>
	</screen>	
<!-- GP3 Movieplayer infobar -->
	<screen name="MoviePlayer" position="0,540" size="1280,150" title="InfoBar" backgroundColor="transparent" flags="wfNoBorder">
		<!-- Background -->
		<ePixmap position="0,0" pixmap="skin_default/infobar.png" size="1280,150" zPosition="-1" />
		<!-- Servicename -->
		<ePixmap pixmap="skin_default/icons/icon_event.png" position="120,17" size="20,13" alphatest="on" />
		<widget source="session.CurrentService" render="Label" position="150,9" size="760,27" font="Regular;24" valign="top" noWrap="1" backgroundColor="#263c59" transparent="1">
			<convert type="ServiceName">Name</convert>
		</widget>
		<!-- Time -->
		<widget source="global.CurrentTime" render="Label" position="40,11" size="70,24" font="Regular;22" foregroundColor="grey" backgroundColor="background" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<!-- Audio icon (is there multichannel audio?) -->
		<ePixmap pixmap="Gemini_default/ico_dolby_off.png" position="955,30" size="42,20" alphatest="on" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="Gemini_default/ico_dolby_on.png" position="955,30" size="42,20" zPosition="1" alphatest="on">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<!-- Videoformat -->
		<widget source="global.ResolutionIcon" render="gMultiPixmap" pixmaps="Gemini_default/HD.png,Gemini_default/169.png,Gemini_default/43.png" position="1000,30" size="42,20" alphatest="on" />
		<!-- Blinking pixmap (recording in progress?) -->
		<widget source="session.RecordState" render="Pixmap" position="1180,89" size="42,20" pixmap="Gemini_default/icon_rec.png" alphatest="on">
			<convert type="ConditionalShowHide">Blink</convert>
		</widget>		
		<!-- movie length -->
		<widget source="session.CurrentService" render="Label" position="550,61" size="200,24" font="Regular;22" halign="center" backgroundColor="#4e5a74" transparent="1">
			<convert type="ServicePosition">Length</convert>
		</widget>
		<!-- Elapsed time -->
		<widget source="session.CurrentService" render="Label" position="150,88" size="80,24" font="Regular;22" halign="right" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<!-- Progressbar (movie position)-->
		<eLabel position="250,99" size="800,2" backgroundColor="grey" />
		<widget source="session.CurrentService" render="Progress" position="250,96" size="800,8" zPosition="1" pixmap="skin_default/progress.png" transparent="1">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<widget source="session.CurrentService" render="PositionGauge" position="250,93" size="800,14" zPosition="2" transparent="1">
			<convert type="ServicePosition">Gauge</convert>
		</widget>
		<!-- Remaining time -->
		<widget source="session.CurrentService" render="Label" position="1070,87" size="80,24" font="Regular;22" halign="left" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Remaining,Negate</convert>
		</widget>
		<!-- Cover Preview -->
		<widget source="global.CoverPicture" render="Pixmap" position="60,50" size="66,100" alphatest="on" />
		<!-- GP3 global.gSensorData -->
		<widget source="global.gSensorData5" render="Label" position="1050,30" size="110,21" zPosition="1" font="Regular;17" backgroundColor="background" transparent="1"/>
		<widget source="global.gSensorData6" render="Label" position="1165,30" size="110,21" zPosition="1" font="Regular;17" backgroundColor="background" transparent="1" />
	</screen>
<!-- GP3 DVD Player -->
	<screen name="DVDPlayer" position="0,540" size="1280,150" backgroundColor="transparent" flags="wfNoBorder">
		<ePixmap position="0,0" pixmap="skin_default/infobar.png" size="1280,150" zPosition="-1" />
		<ePixmap pixmap="skin_default/icons/icon_event.png" position="120,17" size="20,13" alphatest="on" />
		<widget source="session.CurrentService" render="Label" position="150,9" size="420,27" font="Regular;24" valign="top" noWrap="1" backgroundColor="#263c59" transparent="1">
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="40,11" size="70,24" font="Regular;22" foregroundColor="grey" backgroundColor="background" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<!-- GP3 global.gSensorData -->
		<widget source="global.gSensorData7" render="Label" position="970,27" halign="center" size="140,21" zPosition="1" font="Regular;17" backgroundColor="#263c59" transparent="1"/>
		<widget source="global.gSensorData8" render="Label" position="1120,27" halign="center" size="140,21" zPosition="1" font="Regular;17" backgroundColor="#263c59" transparent="1"/>
		<widget name="chapterLabel" position="450,61" size="400,24" font="Regular;22" halign="center" backgroundColor="#4e5a74" transparent="1" />
		<widget source="session.CurrentService" render="Label" position="150,88" size="80,24" font="Regular;22" halign="right" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Position,ShowHours</convert>
		</widget>
		<eLabel position="250,99" size="800,2" backgroundColor="grey" />
		<widget source="session.CurrentService" render="Progress" position="250,96" size="800,8" zPosition="1" pixmap="skin_default/progress.png" transparent="1">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<widget source="session.CurrentService" render="Label" position="1070,87" size="160,24" font="Regular;22" halign="left" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Remaining,Negate,ShowHours</convert>
		</widget>
		<!-- Cover Preview -->
		<widget source="global.CoverPicture" render="Pixmap" position="60,50" size="66,100" alphatest="on" />
		<ePixmap position="780,4" size="20,16" pixmap="skin_default/icons/lang.png" alphatest="on" />
		<widget name="audioLabel" position="810,2" size="120,19" font="Regular;17" foregroundColor="grey" backgroundColor="#263c59" transparent="1"/>
		<ePixmap position="780,25" size="20,16" pixmap="skin_default/icons/sub.png" alphatest="on" />
		<widget name="subtitleLabel" position="810,23" size="120,19" font="Regular;17" foregroundColor="grey" backgroundColor="#263c59" transparent="1" />
		<widget name="anglePix" position="600,25" size="26,16" pixmap="skin_default/icons/icon_view.png" alphatest="on" />
		<widget name="angleLabel" position="640,23" size="120,19" font="Regular;17" foregroundColor="grey" backgroundColor="#263c59" transparent="1" />	
	</screen>
<!-- GP3 Channel selection -->
    <screen name="ChannelSelection" position="center,80" size="1200,610" title="Channel Selection">
		<ePixmap pixmap="skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on" />
		<widget name="key_red" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_green" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_yellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1"  shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_blue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<widget name="list" position="10,58" size="840,544" enableWrapAround="1" scrollbarMode="showOnDemand" backgroundColor="background" serviceInfoFont="Regular;20" colorServiceDescription="grey" colorServiceDescriptionSelected="#d3d3d9" foregroundColorServiceNotAvail="red" picServiceEventProgressbar="skin_default/progcl.png" colorEventProgressbarBorder="grey" colorEventProgressbarBorderSelected="white" />
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<eLabel position="860,50" size="1,555" backgroundColor="grey" />
		<widget source="ServiceEvent" render="Label" position="870,60" size="320,45" font="Regular;20">
			<convert type="ServiceName">Name</convert>
		</widget>
		<widget source="ServiceEvent" render="Label" position="870,113" size="320,45" font="Regular;20">
			<convert type="EventName">Name</convert>
		</widget>
		<widget source="ServiceEvent" render="Label" position="866,171" size="60,22" font="Regular;20" halign="right">
			<convert type="EventTime">StartTime</convert>
			<convert type="ClockToText">
			</convert>
		</widget>
		<widget source="ServiceEvent" render="Label" position="932,171" size="75,22" font="Regular;20">
			<convert type="EventTime">EndTime</convert>
		<convert type="ClockToText">Format:- %H:%M</convert>
		</widget>
		<widget source="ServiceEvent" render="Progress" position="1010,181" size="170,2" backgroundColor="grey">
		    <convert type="EventTime">Progress</convert>
		</widget>
		<widget source="ServiceEvent" render="Progress" position="1010,179" pixmap="skin_default/progress.png" size="170,5" transparent="1" zPosition="1" >
			<convert type="EventTime">Progress</convert>
		</widget>
		<widget source="ServiceEvent" render="Label" position="870,269" size="320,330" font="Regular;19" foregroundColor="grey">
			<convert type="EventName">ExtendedDescription</convert>
		</widget>
		<widget source="ServiceEvent" render="gNextEvent" position="870,205" size="320,47" font="Regular;19" halign="left" valign="top" foregroundColor="yellow" />
    </screen>
<!-- GP3 Movieselection -->
	<screen name="MovieSelection" position="center,80" size="1200,610" title="Select a movie" >
		<ePixmap pixmap="skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on" />
		<widget name="key_red" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_green" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_yellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget name="key_blue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<widget name="waitingtext" position="10,60" size="820,540" zPosition="4" font="Regular;22" halign="center" valign="center" />
		<widget name="list" position="10,60" size="820,540" enableWrapAround="1" scrollbarMode="showOnDemand" />
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<eLabel position="835,50" size="1,555" backgroundColor="grey" />
		<widget source="Service" render="Label" position="845,60" size="345,25" font="Regular;20">
			<convert type="MovieInfo">RecordServiceName</convert>
		</widget>
		<widget source="Service" render="Label" position="845,90" size="345,45" font="Regular;20">
			<convert type="MovieInfo">ShortDescription</convert>
		</widget>
		<widget source="Service" render="Label" position="845,145" size="160,25" font="Regular;20" >
			<convert type="ServiceTime">Duration</convert>
			<convert type="ClockToText">AsLength</convert>
		</widget>
		<widget source="Service" render="Label" position="1030,145" size="160,25" font="Regular;20" halign="right">
			<convert type="MovieInfo">FileSize</convert>
		</widget>			
		<widget source="Service" render="Label" position="845,175" size="345,395" font="Regular;19" foregroundColor="grey">
			<convert type="EventName">ExtendedDescription</convert>
		</widget>
		<widget source="global.MovieDir" render="Label" position="840,585" size="360,22" font="Regular;17" halign="center" foregroundColor="yellow"/>		
	</screen>    
<!-- GP3 global -->	
	<screen name="gDesktop-HD" position="center,80" size="1200,610" >
		<!--<applet type="onLayoutFinish">self.label_select_scale=1.2</applet>-->
		<ePixmap position="20,20" size="360,560" pixmap="Gemini_default/menu.png" zPosition="1"/>
		<ePixmap position="30,30" size="340,540" pixmap="Gemini_default/menu_glass.png" zPosition="3"/>
		<ePixmap pixmap="Gemini_default/gp3.png" position="65,30" size="260,260" alphatest="on" zPosition="2"/>
		<eLabel backgroundColor="background" font="Regular;32" position="50,260" halign="center" shadowColor="black" shadowOffset="-3,-3" size="300,45" text="B L U E   P A N E L" transparent="1" zPosition="2"/> 
		<widget name="label0" position="400,130" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center"/>
		<widget name="label1" position="600,130" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label2" position="800,130" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label3" position="1000,130" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label4" position="400,320" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label5" position="600,320" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label6" position="800,320" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label7" position="1000,320" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label8" position="400,510" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label9" position="600,510" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label10" position="800,510" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="label11" position="1000,510" size="190,46" font="Regular;19" zPosition="2" halign="center" valign="center" />
		<widget name="icon0" position="440,10" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon1" position="640,10" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon2" position="840,10" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon3" position="1040,10" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon4" position="440,200" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon5" position="640,200" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon6" position="840,200" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon7" position="1040,200" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon8" position="440,390" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon9" position="640,390" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon10" position="840,390" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon11" position="1040,390" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon_sel0" position="430,0" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel1" position="630,0" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel2" position="830,0" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel3" position="1030,0" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel4" position="430,190" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel5" position="630,190" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel6" position="830,190" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel7" position="1030,190" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel8" position="430,380" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel9" position="630,380" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel10" position="830,380" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel11" position="1030,380" size="120,120" zPosition="2" alphatest="on" />
		<eLabel position="390,565" size="800,1" backgroundColor="grey" />
		<widget name="deskbackground" position="0,0" size="1200,610" />
		<widget name="deskinfobar" position="400,575" size="790,30" zPosition="1" halign="center" />
		<widget name="info" position="400,575" size="790,30" font="Regular;24" zPosition="2" halign="center" />
		<widget name="hotkey" position="120,540" size="50,25" zPosition="2" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/key_menu.png" position="50,540" size="50,25" zPosition="2" alphatest="on" />
	</screen>
	<screen name="gDesktopIconbar-HD" position="center,480" size="1200,214" flags="wfNoBorder" zPosition="0">
		<!--<applet type="onLayoutFinish">self.label_select_scale=1.2</applet>-->
		<widget name="label0" position="36,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label1" position="182,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label2" position="328,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label3" position="474,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label4" position="630,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label5" position="776,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label6" position="922,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="label7" position="1068,130" size="130,40" font="Regular;17" zPosition="2" halign="center" valign="center" />
		<widget name="icon0" position="46,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon1" position="192,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon2" position="338,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon3" position="484,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon4" position="640,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon5" position="786,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon6" position="932,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon7" position="1078,20" size="100,100" zPosition="1" alphatest="on" />
		<widget name="icon_sel0" position="36,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel1" position="182,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel2" position="328,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel3" position="474,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel4" position="630,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel5" position="776,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel6" position="922,10" size="120,120" zPosition="2" alphatest="on" />
		<widget name="icon_sel7" position="1068,10" size="120,120" zPosition="2" alphatest="on" />		
		<eLabel position="10,175" size="1200,1" zPosition="1" backgroundColor="grey" />
		<ePixmap pixmap="skin_default/buttons/key_menu.png" position="40,182" size="50,25" zPosition="2" alphatest="on" />
		<widget name="hotkey" position="100,182" size="50,25" zPosition="2" alphatest="on" />
		<widget name="deskbackground" position="0,0" size="1220,214" zPosition="0" />
		<widget name="deskinfobar" position="180,180" size="830,30" zPosition="1" halign="center" />
		<widget name="info" position="180,180" size="830,30" font="Regular; 20" zPosition="2" transparent="1" valign="center" halign="center" />
	</screen>
	<screen name="Config2Button" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapRed" pixmap="skin_default/buttons/red.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="240,7" size="225,45" alphatest="on"/>
		<widget name="ButtonRed" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="ButtonGreen" position="240,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="config" position="10,65" size="800,390" enableWrapAround="1" scrollbarMode="showOnDemand"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="10,470" size="800,50" font="Regular;21" halign="center" valign="center"/>
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
	</screen>
	<screen name="Config3Button" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapRed" pixmap="skin_default/buttons/red.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="240,7" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmap="skin_default/buttons/blue.png" position="470,7" size="225,45" alphatest="on"/>
		<widget name="ButtonRed" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="ButtonGreen" position="240,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="ButtonBlue" position="470,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="config" position="10,65" size="800,390" enableWrapAround="1" scrollbarMode="showOnDemand"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="10,470" size="800,50" font="Regular;21" halign="center" valign="center"/>
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
	</screen>
	<screen name="Config2Button_IconsFrame" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="ButtonGreen" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="PixmapIcon" position="100,100" size="100,100" zPosition="1" alphatest="on" />
		<widget name="PixmapIcon1" position="270,100" size="100,100" zPosition="1" alphatest="on" />
		<widget name="PixmapIcon2" position="440,100" size="100,100" zPosition="1" alphatest="on" />
		<widget name="PixmapIcon3" position="610,90" size="120,120" alphatest="on" />
		<widget name="config" position="10,310" size="800,150" enableWrapAround="1" scrollbarMode="showOnDemand"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="10,470" size="800,50" font="Regular;21" halign="center" valign="center"/>
		<ePixmap pixmap="Gemini_default/gp3.png" position="710,-15" size="90,90" alphatest="on"/>
	</screen>
	<screen name="Config2Button_Sensorfields" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="ButtonGreen" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="config" position="10,65" size="800,330" enableWrapAround="1" scrollbarMode="showOnDemand"/>	
		<eLabel position="0,401" size="820,129" backgroundColor="transparent"/>
		<widget name="PixmapIcon" position="10,410" size="800,95" zPosition="1" alphatest="on"/>
		<ePixmap pixmap="Gemini_default/gp3.png" position="710,-15" size="90,90" alphatest="on"/>
	</screen>
	<screen name="Config2ButtonSmall" position="center,center" size="820,280" title=" ">
	    <widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="ButtonGreen" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="config" position="10,65" size="800,30" enableWrapAround="1" scrollbarMode="showOnDemand"/>
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
	</screen>
    <screen name="Config1ButtonSmallbigsize" position="center,center" size="1020,280" title=" ">
	    <widget name="PixmapGreen" pixmap="skin_default/buttons/green.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="ButtonGreen" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="1000,1" backgroundColor="grey"/>
		<widget name="config" position="10,65" size="1000,30" enableWrapAround="1" scrollbarMode="showOnDemand"/>
		<widget name="PixmapIcon" position="950,5" size="50,50" alphatest="on"/>
	</screen>
	
<!-- VariableList applet simple example setting ListIcon args for one plugin -->	

	<screen name="VariableList3Button_geminidreamnetcast" position="center,125" size="820,530" title=" ">
	<applet type="onLayoutFinish">self.initSkin(listicon_width=60,listicon_heigth=50,listicon_posx=5,listicon_posy=8)</applet>
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,7" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,7" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,7" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,7" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,390" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(5,1),size=(790,21),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",21)],
				"itemHeight": 28,}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableList3Button_Automount" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="240,50" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="250,5" size="240,50" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="490,5" size="240,50" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="240,50" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="250,5" size="240,50" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="490,5" size="240,50" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,390" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(5,0),size=(790,26),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",21)],
				"itemHeight": 30}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	
<!-- VariableList applet example 2 setting ListIcon args for different plugins -->

<!-- <screen name="VariableList3Button" position="center,125" size="820,530" title=" ">
		<applet type="onLayoutFinish">
print "VariableList applet onLayoutFinish"

plugin = self.getName()

if plugin == "FilesystemManager" or plugin == "DeviceManager" or plugin == "PartitionsManager":
	self.initSkin(listicon_width=66,listicon_heigth=66)
	
elif plugin == "PrioListSetup":
	self.initSkin(listicon_width=35,listicon_heigth=25)
	
elif plugin == "Satconfig":
	self.initSkin(listicon_width=24,listicon_heigth=24)
	
else:
	print "VariableList applet no args found using default"
	
print "VariableList applet loaded by:",self.getName()
		</applet>
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,5" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,5" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,395" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(5,1),size=(790,24),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",21)],
				"itemHeight": 28}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen> -->
	
		<screen name="VariableList3Button" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,5" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,5" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,395" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(2,1),size=(790,24),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",21)],
				"itemHeight": 28}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VList3Button2Entry" position="center,125" size="820,530" title=" ">
		<widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,5" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,5" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,390" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(2,2),size=(278,25),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1),
				MultiContentEntryText(pos=(280,2),size=(520,25),flags=RT_VALIGN_CENTER,text=2),
				MultiContentEntryPixmapAlphaBlend(pos=(0,28),size=(800,2),png=3)],
				"fonts": [gFont("Regular",21)],
				"itemHeight": 30}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableList2Lines" position="center,125" size="820,530" title=" ">
		<widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,5" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,5" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,63" size="800,400" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{"template": [
				MultiContentEntryText(pos=(65,1),size=(730,26),font=0,flags = RT_HALIGN_LEFT,text = 0),
				MultiContentEntryPixmapAlphaBlend(pos=(10,1),size=(45,45),png = 2),
				MultiContentEntryText(pos=(65,26),size=(730,20),font=1,flags = RT_HALIGN_LEFT,text = 1),
				MultiContentEntryPixmapAlphaBlend(pos=(0,48),size=(800,2),png = 3),
				],"fonts": [gFont("Regular",22),gFont("Regular",17)],
				"itemHeight": 50}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableList4Button" position="center,120" size="920,520" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on"/>
		<widget name="PixmapYellow" pixmaps="Gemini_default/none.png,skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelYellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="900,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="900,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="800,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="850,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="900,390" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(2,2),size=(890,26),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,5),size=(20,20),png=1) ],
				"fonts": [gFont("Regular",22)],
				"itemHeight": 30}
			</convert>
		</widget>
		<widget name="PixmapMenu" position="865,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableListCover" position="center,80" size="1200,610" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on"/>
		<widget name="PixmapYellow" pixmaps="Gemini_default/none.png,skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelYellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>		
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<widget source="menu" render="Listbox" position="10,55" size="1180,510" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(115,3),size=(1060,28),font=0,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(5,0),size=(100,100),png=1),
				MultiContentEntryPixmapAlphaBlend(pos=(60,5),size=(40,40),png=6),
				MultiContentEntryPixmapAlphaBlend(pos=(76,0),size=(24,24),png=2),
				MultiContentEntryPixmapAlphaBlend(pos=(0,100),size=(1180,2),png=4),
				MultiContentEntryText(pos=(115,36),size=(1060,65),font=1,flags=RT_WRAP,text=5),
				],"fonts": [gFont("Regular",23),gFont("Regular",18)],
				"itemHeight": 102}
			</convert>
		</widget>
	    <eLabel position="10,570" size="1180,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="10,577" size="1060,25" font="Regular;22" valign="center" />
		<widget name="PixmapInfo" position="1080,577" size="50,25" pixmap="Gemini_default/buttons/key_info.png" alphatest="on" />
	    <widget name="PixmapMenu" position="1140,577" size="50,25" pixmap="Gemini_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableList4ButtonSmallIcon" position="center,80" size="1200,610" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on"/>
		<widget name="PixmapYellow" pixmaps="Gemini_default/none.png,skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelYellow" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>		
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<widget source="menu" render="Listbox" position="400,58" size="790,540" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(45,3),size=(750,28),font=0,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(3,3),size=(24,24),png=1),
				MultiContentEntryPixmapAlphaBlend(pos=(20,0),size=(10,10),png=2),
				],"fonts": [gFont("Regular",22),gFont("Regular",17)],"itemHeight": 30 }
			</convert>
		</widget>
	    <ePixmap position="20,65" size="360,530" pixmap="Gemini_default/menu.png" />
	    <ePixmap position="30,75" size="340,510" pixmap="Gemini_default/menu_glass.png" zPosition="2"/>
	    <eLabel backgroundColor="background" font="Regular;32" position="70,260" halign="center" shadowColor="black" shadowOffset="-3,-3" size="260,35" text="D A T E I" transparent="1" zPosition="2"/> 
	    <eLabel backgroundColor="background" font="Regular;32" position="70,300" halign="center" shadowColor="black" shadowOffset="-3,-3" size="260,35" text="B R O W S E R" transparent="1" zPosition="2"/>
	    <ePixmap pixmap="Gemini_default/gp3.png" position="65,30" size="260,260" alphatest="on" zPosition="1"/>
		<widget name="TextLabel" position="40,360" size="310,100" font="Regular;21" halign="center" valign="center" transparent="1" zPosition="1"/>
		<widget name="PixmapIcon" position="260,480" size="100,100" alphatest="on" zPosition="1"/>
	    <widget name="PixmapMenu" position="50,540" size="50,25" pixmap="Gemini_default/buttons/key_menu.png" alphatest="on" zPosition="1"/>
	    <widget name="PixmapInfo" position="120,540" size="50,25" pixmap="Gemini_default/buttons/key_info.png" alphatest="on" zPosition="1"/>
	</screen>
	<screen name="FullMediaInfos" position="center,80" size="1200,610" title="MediaInfos">
		<widget name="icon" position="140,70" size="100,100" zPosition="1" alphatest="on" />
		<widget name="pic" position="20,240" size="340,340" alphatest="on" />
		<widget source="list" render="Listbox" position="380,20" size="810,572" scrollbarMode="showOnDemand" enableWrapAround="1">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(2,0),size=(230,25),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryText(pos=(230,0),size=(580,25),flags=RT_VALIGN_CENTER,text=1),
				MultiContentEntryPixmapAlphaBlend(pos=(0,26),size=(810,2),png = 2) ],
				"fonts": [gFont("Regular",20)],"itemHeight": 28 }
			</convert>
		</widget>
		<widget name="LabelText" position="380,252" size="810,340" font="Regular;22" backgroundColor="background" />
	</screen>
	<screen name="VariableList3ButtonSmallIcon" position="center,125" size="820,530" title=" ">
	    <widget name="PixmapRed" pixmaps="Gemini_default/none.png,skin_default/buttons/red.png" position="10,5" size="225,45" alphatest="on"/>
		<widget name="PixmapGreen" pixmaps="Gemini_default/none.png,skin_default/buttons/green.png" position="240,5" size="225,45" alphatest="on"/>
		<widget name="PixmapBlue" pixmaps="Gemini_default/none.png,skin_default/buttons/blue.png" position="470,5" size="225,45" alphatest="on"/>
		<widget name="LabelRed" position="10,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelGreen" position="240,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<widget name="LabelBlue" position="470,5" size="225,45" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2"/>
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<eLabel position="10,465" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="50,470" size="700,50" font="Regular;21" halign="center" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,390" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{"template": [
				MultiContentEntryText(pos=(95,2),size=(700,25),font=0,flags = RT_HALIGN_LEFT,text = 0),
				MultiContentEntryText(pos=(95,32),size=(700,40),font=1,flags = RT_HALIGN_LEFT|RT_VALIGN_CENTER|RT_WRAP,text = 1),
				MultiContentEntryPixmapAlphaBlend(pos=(5,4),size=(70,70),png = 2),
				MultiContentEntryPixmapAlphaBlend(pos=(0,76),size=(800,2),png = 3),
				MultiContentEntryPixmapAlphaBlend(pos=(78,4),size=(10,70),png = 4)
				],
				"fonts": [gFont("Regular",22),gFont("Regular",17)],
				"itemHeight": 78}
			</convert>
		</widget>
		<widget name="PixmapInfo" position="705,485" size="50,25" pixmap="skin_default/buttons/key_info.png" alphatest="on" />
		<widget name="PixmapMenu" position="765,485" size="50,25" pixmap="skin_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="VariableListNoButton" position="center,125" size="820,530" title=" ">
		<eLabel	position="10,60" size="800,1" backgroundColor="grey"/>
		<widget name="TextLabel" position="10,5" size="700,50" font="Regular;22" valign="center" />
		<widget name="PixmapIcon" position="750,5" size="50,50" alphatest="on"/>
		<widget source="menu" render="Listbox" position="10,65" size="800,450" scrollbarMode="showOnDemand" enableWrapAround="on">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(5,0),size=(790,28),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(5,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",20)],
				"itemHeight":30}
			</convert>
		</widget>
	</screen>
	<screen name="eCommander" position="center,80" size="1200,610" title="eCommander">
	    <ePixmap pixmap="skin_default/buttons/red.png" position="10,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/green.png" position="210,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/yellow.png" position="410,5" size="200,40" alphatest="on" />
		<ePixmap pixmap="skin_default/buttons/blue.png" position="610,5" size="200,40" alphatest="on" />
		<widget source="RedButton" render="Label" position="10,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#9f1313" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="GreenButton" render="Label" position="210,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#1f771f" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="YellowButton" render="Label" position="410,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#a08500" transparent="1"  shadowColor="black" shadowOffset="-2,-2" />
		<widget source="BlueButton" render="Label" position="610,5" size="200,40" zPosition="1" font="Regular;20" halign="center" valign="center" backgroundColor="#18188b" transparent="1" shadowColor="black" shadowOffset="-2,-2" />
		<widget source="global.CurrentTime" render="Label" position="1130,12" size="60,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<widget source="global.CurrentTime" render="Label" position="820,12" size="300,25" font="Regular;22" halign="right" backgroundColor="background" shadowColor="black" shadowOffset="-2,-2" transparent="1">
			<convert type="ClockToText">Format:%A %d. %B</convert>
		</widget>
		<eLabel position="10,50" size="1180,1" backgroundColor="grey" />
		<eLabel position="600,50" size="1,480" backgroundColor="grey" />
		<eLabel position="10,83" size="1180,1" backgroundColor="grey" />
		<widget name="List0Selected" position="15,57" size="22,22" pixmaps="Gemini_default/color_green.png,Gemini_default/color_red.png" alphatest="on" />
		<widget source="List0Path" render="Label" position="45,57" size="560,25" font="Regular;20" noWrap="1" />
		<widget name="List1Selected" position="610,57" size="22,22" pixmaps="Gemini_default/color_green.png,Gemini_default/color_red.png" alphatest="on" />
		<widget source="List1Path" render="Label" position="650,57" size="560,25" font="Regular;20" noWrap="1" />		
		<widget name="listl" position="10,90" size="585,432" scrollbarMode="showOnDemand" ItemHeight="27" FileNameFont="Regular;20" InfoFont="Regular;17" InfoWidth="70" PictureSize="24" FreeSizeWidth="250" />
		<widget name="listr" position="605,90" size="585,432" scrollbarMode="showOnDemand" ItemHeight="27" FileNameFont="Regular;20" InfoFont="Regular;17" InfoWidth="70" PictureSize="24" FreeSizeWidth="250" />
		<eLabel position="10,530" size="1180,1" backgroundColor="grey" />
		<ePixmap pixmap="Gemini_default/buttons/key_1.png" position="30,540" size="40,20" alphatest="on"/>
		<eLabel text="delete " position="75,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_2.png" position="175,540" size="40,20" alphatest="on"/>
		<eLabel text="copy" position="220,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_3.png" position="320,540" size="40,20" alphatest="on"/>
		<eLabel text="move " position="365,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_4.png" position="465,540" size="40,20" alphatest="on"/>
		<eLabel text="chmod" position="510,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_5.png" position="640,540" size="40,20" alphatest="on"/>
        <eLabel text="rename " position="685,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_6.png" position="785,540" size="40,20" alphatest="on"/>
		<eLabel text="symlink" position="830,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_7.png" position="930,540" size="40,20" alphatest="on"/>
		<eLabel text="mkdir" position="975,540" size="100,22" font="Regular;19" />
		<ePixmap pixmap="Gemini_default/buttons/key_8.png" position="1075,540" size="40,20" alphatest="on"/>
		<eLabel text="new" position="1120,540" size="100,22" font="Regular;19" />
        <eLabel position="10,569" size="1180,1" backgroundColor="grey"/>
		<widget source="InfoLabel" render="Label" position="10,577" size="1000,25" font="Regular;22" valign="center" noWrap="1"/>
		<widget name="BG_action" position="1020,577" size="50,25" pixmap="Gemini_default/ico_mp_wait.png" alphatest="on" />
	    <widget name="InfoPic" position="1080,577" size="50,25" pixmap="Gemini_default/buttons/key_info.png" alphatest="on" />
	    <widget name="MenuPic" position="1140,577" size="50,25" pixmap="Gemini_default/buttons/key_menu.png" alphatest="on" />
	</screen>
	<screen name="Gmaps-HD" position="center,80" size="1120,610" title=" " >
		<widget name="backpic_label" position="15,5" size="600,600" backgroundColor="#204176b6" />
		<widget name="backpic_pic" position="0,0" size="0,0" />
		<widget name="pic" position="20,10" size="590,590" zPosition="1" transparent="0"/>
		<widget name="lat" position="670,10" size="330,25" font="Regular;20" />
		<widget name="lng" position="670,40" size="330,25" font="Regular;20" />
		<widget name="zoom" position="670,70" size="280,25" font="Regular;20" />
		<ePixmap pixmap="skin_default/buttons/key_menu.png" position="945,70" size="50,25" alphatest="on" />
		<widget name="backmenu_label" position="655,115" size="440,461" backgroundColor="#204176b6" />
		<widget name="backmenu_pic" position="0,0" size="0,0" />
		<eLabel position="660,120" size="430,451" backgroundColor="background"/>
		<widget source="menu" render="Listbox" position="665,125" size="420,435" scrollbarMode="showOnDemand" enableWrapAround="on" zPosition="1">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(40,2),size=(380,27),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(5,3),size=(24,24),png=1) ],
				"fonts": [gFont("Regular",21)],"itemHeight": 29 }
			</convert>
		</widget>
		<widget name="status" position="665,580" size="420,25" halign="center" font="Regular;20" />
	</screen>
	<screen name="HotplugScreen" position="center,center" size="680,280" title=" ">
		<ePixmap pixmap="Gemini_default/gp3.png" position="15,30" size="200,200" alphatest="on" />
		<widget name="PixmapIcon" position="250,20" size="65,65" alphatest="on"/>
		<widget name="TextLabel" position="325,10" size="350,92" font="Regular;20"/>
		<widget source="menu" render="Listbox" position="250,110" size="410,160" scrollbarMode="showOnDemand" enableWrapAround="1">
			<convert type="TemplatedMultiContent">
				{ "template": [ MultiContentEntryText(pos=(2,3),size=(418,20),flags=RT_VALIGN_CENTER,text=0),
				MultiContentEntryPixmapAlphaBlend(pos=(0,0),size=(0,0),png=1) ],
				"fonts": [gFont("Regular",19)],"itemHeight": 25 }
			</convert>
		</widget>
	</screen>
	<screen name="StreamPlayer" position="0,540" size="1280,150" title="InfoBar" backgroundColor="transparent" flags="wfNoBorder">
		<ePixmap position="0,0" pixmap="skin_default/infobar.png" size="1280,150" zPosition="-1" />
		<ePixmap pixmap="skin_default/icons/icon_event.png" position="120,17" size="20,13" alphatest="on" />
		<widget name="Streamname" position="150,9" size="760,27" font="Regular;24" valign="top" noWrap="1" backgroundColor="#263c59" transparent="1"/>
		<widget source="global.CurrentTime" render="Label" position="40,11" size="70,24" font="Regular;22" foregroundColor="grey" backgroundColor="background" transparent="1">
			<convert type="ClockToText">Default</convert>
		</widget>
		<ePixmap pixmap="Gemini_default/ico_dolby_off.png" position="1150,120" size="42,20" alphatest="on" />
		<widget source="session.CurrentService" render="Pixmap" pixmap="Gemini_default/ico_dolby_on.png" position="1150,120" size="42,20" zPosition="1" alphatest="on">
			<convert type="ServiceInfo">IsMultichannel</convert>
			<convert type="ConditionalShowHide" />
		</widget>
		<widget source="global.ResolutionIcon" render="gMultiPixmap" pixmaps="Gemini_default/HD.png,Gemini_default/169.png,Gemini_default/43.png" position="1200,120" size="42,20" alphatest="on" />		
		<widget source="session.CurrentService" render="Label" position="550,61" size="200,24" font="Regular;22" halign="center" backgroundColor="#4e5a74" transparent="1">
			<convert type="ServicePosition">Length</convert>
		</widget>
		<widget source="session.CurrentService" render="Label" position="150,88" size="80,24" font="Regular;22" halign="right" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<eLabel position="250,99" size="800,2" backgroundColor="grey" />
		<widget source="session.CurrentService" render="Progress" position="250,96" size="800,8" zPosition="1" pixmap="skin_default/progress.png" transparent="1">
			<convert type="ServicePosition">Position</convert>
		</widget>
		<widget source="session.CurrentService" render="PositionGauge" position="250,93" size="800,14" zPosition="2" transparent="1">
			<convert type="ServicePosition">Gauge</convert>
		</widget>
		<widget source="session.CurrentService" render="Label" position="1070,87" size="80,24" font="Regular;22" halign="left" backgroundColor="#06224f" transparent="1">
			<convert type="ServicePosition">Remaining,Negate</convert>
		</widget>
		<widget source="global.CoverPicture" render="Pixmap" position="60,50" size="66,100" alphatest="on" />
		<widget source="global.gSensorData9" render="Label" position="960,30" size="320,21" zPosition="1" font="Regular;17" backgroundColor="background" transparent="1"/>
	</screen>	
	<screen name="EcmExtraWindow" position="65,100" size="280,160" title=" ">
		<widget name="text" position="5,5" size="270,150" font="Regular;14" />
	</screen>
	<screen name="SoundMessageBox" position="center,center" size="600,280" title=" ">
		<ePixmap pixmap="Gemini_default/gp3.png" position="20,40" size="200,200" alphatest="on"/>
		<widget name="icon" position="370,10" size="100,100" zPosition="1" alphatest="on" />
		<widget name="text" position="250,120" size="340,150" font="Regular;22" />
	</screen>
	<screen name="gMultiMessageBox" position="center,center" size="280,150" title=" " >
		<widget name="icon" position="10,10" size="70,70" alphatest="on" />
		<widget name="text" position="15,15" size="270,150" font="Regular;22" />
	</screen>
	<screen name="DownloadMenu" position="center,660" size="820,60" flags="wfNoBorder" title=" ">
		<widget name="symbol" position="10,5" size="55,55" alphatest="on" />
		<widget name="text0" position="80,2" size="730,22" font="Regular;18" />
		<widget name="text1" position="80,25" size="730,22" font="Regular;18" />
		<widget name="progress" borderColor="white" borderWidth="1" position="80,50" size="730,8" />
	</screen>
	<screen name="gSimpleList" position="center,125" size="820,530" title=" ">
	    <widget name="list" position="10,10" size="800,510" scrollbarMode="showOnDemand" />
	</screen>
	<screen name="Symbolbar" position="25,25" size="70,280" title=" " backgroundColor="#ff000000" flags="wfNoBorder" zPosition="-1">
		<widget name="UpgradeSymbol" position="0,0" size="70,70" alphatest="on" />
		<widget name="Symbol0" position="0,70" size="70,70" alphatest="on" />
		<widget name="Symbol1" position="0,140" size="70,70" alphatest="on" />
		<widget name="Symbol2" position="0,210" size="70,70" alphatest="on" />
		<widget name="Text" position="0,0" size="70,70" font="Regular;22" halign="center" valign="center" transparent="1" zPosition="1" backgroundColor="#6d736a" />
	</screen>
	<screen name="ReZapp" position="center,center" size="620,180" title="GP3.3 ReZapp">
        <widget font="Regular;30" halign="center" name="label0" position="10,5" size="600,42" />
        <widget font="Regular;40" halign="center" name="ll" position="80,50" size="53,60" valign="center" />
        <widget font="Regular;27" halign="center" name="label1" position="240,63" size="140,40" />
        <widget font="Regular;40" halign="center" name="rr" position="480,50" size="53,60" valign="center" />
        <eLabel	position="10,120" size="600,2" backgroundColor="grey"/>
        <widget font="Regular;23" halign="center" name="label2" position="10,140" size="600,35" />
    </screen>
    <screen name="WidgetIpkg" position="center,125" size="820,530" title=" ">
	    <widget name="activityslider" position="20,10" size="780,10"  borderWidth="2" borderColor="#cccccc"/>
		<widget name="package" position="10,50" size="800,25" font="Regular;22" />
		<widget name="status" position="10,80" size="800,45" font="Regular;22" />
		<widget name="slider" position="20,150" size="780,12" borderWidth="2" borderColor="#cccccc" />
		<widget name="scrolltext" position="10,180" size="800,300" font="Regular;18" />
		<eLabel position="10,490" size="800,1" backgroundColor="grey"/>
		<widget name="TextBlue" position="40,497" size="750,25" font="Regular;21"/>
		<widget name="PixmapBlue" position="10,499" size="20,20" pixmaps="Gemini_default/button_off.png,skin_default/buttons/button_blue.png" alphatest="on" />
	</screen>
	<screen name="ShowFileList-HD" position="center,70" size="1220,640" title="Info">
		<widget name="text" position="10,10" size="1200,620" font="Console;16" />
	</screen>		
	<!-- LCD screen (id=1 s/w  ####  id=2 color) -->
	<screen name="gDesktopSummary" position="0,0" size="132,64" id="1">
		<widget source="parent.title" render="Label" position="4,2" size="124,21" font="Regular;14" halign="center" valign="center" />
		<widget source="parent.lcdinfo" render="Label" position="4,24" size="124,38" font="Regular;16" halign="center" valign="center" />
	</screen>
	<screen name="gDesktopSummary" position="0,0" size="96,64" id="2">
		<widget source="parent.title" render="Label" position="2,2" size="92,19" font="Regular;14" halign="center" valign="center" />
		<widget source="parent.lcdinfo" render="Label" position="2,23" size="92,38" font="Regular;16" halign="center" valign="center" />
	</screen>
	<screen name="PicPlayerSummary" position="0,0" size="132,64" id="1">
		<widget source="parent.title" render="Label" position="4,2" size="124,21" font="Regular;14" halign="center" valign="center" />
		<widget source="parent.lcdinfo" render="Label" position="4,24" size="124,38" font="Regular;16" halign="center" valign="center" />
	</screen>
	<screen name="PicPlayerSummary" position="0,0" size="96,64" id="2">
		<widget source="parent.title" render="Label" position="2,2" size="92,19" font="Regular;14" halign="center" valign="center" />
		<widget source="parent.lcdinfo" render="Label" position="2,23" size="92,38" font="Regular;16" halign="center" valign="center" />
	</screen>
</skin>
